[Desktop Entry]
Name=aKode Engine

Comment=aKode audio-engine for Amarok

Type=Service
Encoding=UTF-8
X-TDE-ServiceTypes=Amarok/Plugin
X-TDE-Library=libamarok_aKode-engine
X-TDE-Amarok-plugintype=engine
X-TDE-Amarok-name=akode-engine
X-TDE-Amarok-authors=Allan Sandfeld, Max Howell
X-TDE-Amarok-email=kde@carewolf.com
X-TDE-Amarok-rank=50
X-TDE-Amarok-version=1
X-TDE-Amarok-framework-version=32
